## ros-indigo-nodelet-topic-tools 1.9.14

=== debian/changelog ===
ros-indigo-nodelet-topic-tools (1.9.14-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 14 Nov 2017 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.13-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 26 Oct 2017 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.12-0trusty) trusty; urgency=high

  * fix exec_depend that are actually build_export_depends (#65 <https://github.com/ros/nodelet_core/issues/65>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 03 Aug 2017 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.11-0trusty) trusty; urgency=high

  * remove trailing whitespaces (#62 <https://github.com/ros/nodelet_core/issues/62>)
  * switch to package format 2 (#63 <https://github.com/ros/nodelet_core/issues/63>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 26 Jul 2017 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.10-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.9-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 16 Feb 2017 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.8-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 14 Nov 2016 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.7-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.6-0trusty) trusty; urgency=high

  * Add NodeletLazy abstract class for lazy transport (#45 <https://github.com/ros/nodelet_core/issues/45>)
    * Add NodeletLazy abstract class for lazy transport
    * Add test for NodeletLazy with checking its lazy-ness
    * Fix ROS logging format supporting ros/ros_comm#875 <https://github.com/ros/ros_comm/issues/875>
    * Fix ever_subscribed_ flag setting location
    * Clearfy the comment describing advertise method
    * Parameterize the duration to warn the no connection
    User can disable this feature by setting -1 to the param.
  * Contributors: Kentaro Wada

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 19 Sep 2016 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.5-0trusty) trusty; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 21 Jun 2016 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.4-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 14 Mar 2016 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.3-0trusty) trusty; urgency=high



 -- Esteve Fernandez <esteve@osrfoundation.org>  Tue, 04 Aug 2015 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.2-0trusty) trusty; urgency=high



 -- Esteve Fernandez <esteve@osrfoundation.org>  Wed, 29 Oct 2014 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.1-0trusty) trusty; urgency=high



 -- Esteve Fernandez <esteve@osrfoundation.org>  Tue, 28 Oct 2014 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.9.0-0trusty) trusty; urgency=high



 -- Esteve Fernandez <esteve@osrfoundation.org>  Sun, 15 Jun 2014 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.8.3-0trusty) trusty; urgency=high

  * update changelogs
  * Update maintainer field
  * fix missing boost dependency
  * Contributors: Dirk Thomas, Esteve Fernandez
  * fix missing boost dependency

 -- Esteve Fernandez <esteve@osrfoundation.org>  Wed, 07 May 2014 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.8.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 06 Jan 2014 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.8.0-0trusty) trusty; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 10 Jul 2013 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.15-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 11 Mar 2013 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.14-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.13-0trusty) trusty; urgency=high

  * move nodelet_topic_tools to separate package, fix unit tests

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 26 Dec 2012 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.12-0trusty) trusty; urgency=high

  * remove obsolete imports

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 19 Dec 2012 00:34:00 -0000

ros-indigo-nodelet-topic-tools (1.7.11-0trusty) trusty; urgency=high

  * reordering dynamic_reconfigure in CMakeLists.txt

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Dec 2012 23:58:00 -0000

ros-indigo-nodelet-topic-tools (1.7.10-0trusty) trusty; urgency=high

  * add missing dep to catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.9-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 12 Dec 2012 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.8-0trusty) trusty; urgency=high

  * updated catkin_package(DEPENDS)

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Dec 2012 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.7-0trusty) trusty; urgency=high

  * no need to export the plugin as it is for testing only

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 31 Oct 2012 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.6-0trusty) trusty; urgency=high

  * clean up package.xml files

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 29 Oct 2012 23:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.5-0trusty) trusty; urgency=high

  * comply to the new dynamic_reconfigure API

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Oct 2012 22:00:00 -0000

ros-indigo-nodelet-topic-tools (1.7.4-0trusty) trusty; urgency=high


